.content .links, .content .inline {
	display:none !important;
}
.news_homepage .views-row:first-child {
	padding-top:0 !important;
}
.news_homepage .views-row {
	orphans:0;
    padding: 10px 0;
    border-bottom: 0px solid #999;
	display: inline-block;
}
.reg_id {

width:100%;
position:relative;
float:left;	
}
.reg_id::after {
	  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
width: 100%;
  height: 20px;
 
}
.reg_id .content {
 padding: 15px 0 10px 0;
  position: relative;
  min-height: 40px !important;	
  font-family:Open Sans;
  font-size:18px;
  color:#00A3D9;
  text-transform:uppercase;
  z-index: 9;
  display:block;
  text-align:center !important;
}
.reg_id .content span{
	font-size:22px !important;
  text-transform:none !important;
   font-family:Open Sans;
  display:block;
  text-align:left !important;
  font-weight: 700;
}
.owl-caption h3{
	color:#fff;
	font-size: 20px;
	line-height: 120%;
	font-weight: 400;
}
.multi_holder h3 {
	width:79%;
	float:left;
}

.view-rolac-multimedia .bx-viewport {
	height:300px !important;
}
.sl_controls {
	float:left;	
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 999 !important;
}

.sl_controls img {
	float:left;
	margin-right:7px;
}
.sl_conts {
	float:right;
	padding: 0px 0px;
	position: absolute;
	right: 5px;
	top: 5px;
	z-index: 999 !important;
}

.region-infocuspane img {
	height:160px;
	margin: 0 auto;
	display: block;
}

.geo_column_left h3, .geo_column_right h3, .thr h3 {
		border-bottom:1px solid #F29121;
		padding-bottom:10px;
		font-size:20px;
		color:#F29121;
}	

.geo_column_left h5, .geo_column_right h5 {
	font-size:15px;
}

.sm_box {
	width:94%;
	float:left;
}

#myNavbar {
	float:right;
	
}

.region-infocuspane .read_more {
	display:block;
	text-align:right;
}

.sm {
	z-index: 99999999;
	right:0;
	position:absolute;
}

.sm li {
	float:left;
	padding-right:10px;
}
.sm img {
	width:29px;
	opacity:0.7;
}

.sm li a {
	width:29px!important;
	height:29px;
}

.reg_id a:hover {
	text-decoration:none;
}

iframe .timeline-Header, .timeline-header {
	display:none !important;
}

.owl-caption a {
    color: #2C2D5D !important;
    font-size: 12px;
    font-weight: 400;
    text-decoration: none;
    padding: 6px;
    background-color: #FFF;
    text-transform: uppercase;
    text-shadow: none;
}

#block-menu-block-2 li {
	/*list-style:none !important;*/
}

.navbar-default {
    border-color: #E7E7E7;
    margin-top: 35px;
}


.social-icons						{ padding:0; margin:0;}
ul.social-icons li 					{display: inline-block; margin-bottom: 0; margin-right: 4px; vertical-align: top; }
ul.social-icons li a 				{cursor: pointer; display: block; font: 0px/0 a; height: 29px; position: relative; text-align: center; transition: all 0.25s ease 0s; width: 29px; border-radius:50%;}
ul.social-icons li i 				{color: #fff; display: block; font-size: 16px; line-height: 29px;}
ul.social-icons a:hover i 			{color: #fff;}
ul.social-icons li a:hover 			{border-color: transparent; text-decoration:none}
ul.social-icons .twitter a			{background-color: #47c0d8; opacity:0.4}
ul.social-icons .facebook a			{background-color: #49699f; opacity:0.4}
ul.social-icons .linkedin a			{background-color: #2c7cb7; opacity:0.4}
ul.social-icons .gplus a			{background-color: #c33d19; opacity:0.4}
ul.social-icons .instagram a 		{background-color: #517fa3; opacity:0.4}
ul.social-icons .youtube a			{background-color: #b72d24; opacity:0.4}
ul.social-icons .medium a  			{background-color: #5ca95c; opacity:0.4}
ul.social-icons .twitter a:hover	{ opacity:1}
ul.social-icons .facebook a:hover	{ opacity:1}
ul.social-icons .linkedin a:hover	{ opacity:1}
ul.social-icons .instagram a:hover	{ opacity:1}
ul.social-icons .youtube a:hover	{ opacity:1}
ul.social-icons .medium a:hover 	{ opacity:1}

.reg_id img {
	/*height:60px; */
	float:left;
	margin-top: 25px;
}

#myNavbar li ul li .dropdown-menu {
	display:none !important;
}

.view-CC-pubs-homepage .views-row img {
	width:180px;
	float:left;
	padding-right:10px;
}

.view-CC-actualevents-homepage .views-row {
	margin-bottom:20px;
}

.view-CC-events-homepage img {
	text-align:left;
	margin:0;
}

.view-cpr-pubs-homepage .views-row img {
	width:180px;
	float:left;
	padding-right:10px;
	padding-bottom:10px;
}

.view-cpr-multimedia  .views-row img {
	margin:0;
}

.view-cpr-events .views-row {
	padding-bottom:10px;
}

.field-name-body table {
	width:90% !important;
	margin-left:5%;
	border:0 !important;	
}

tbody {
    border-top: 0px !important;
}

.geo_inner_banner {
	position:relative;
	border-bottom:2px solid #F29121;
}

.geo_inner_banner h3 {
	position:absolute;
	bottom:0;
	width:auto;
		
}

.gwm_priority_areas_dropdown option {
    color: #333;
}

#geo_flexslider .bx-viewport {
	height:350px !important;
}

#geo_flexslider {
	position:relative;
}
#geo_flexslider .sl_controls {
	position:absolute;
	bottom:15px;
	left:15px;
	width:260px;
	height: 50px;
	bottom: 15px !important;
	top: unset !important;
	
}

.thr {
    width: 32.5%;
    float: left;
    padding-right: 20px;
}

.view-rolac-trabalhos img {
	float:left;
	padding-right:10px;
}

.view-rolac-trabalhos .views-field-title {
	font-size:16px;
}
.view-rolac-trabalhos .views-row {
	overflow:auto;
}

.view-rolac-news-mainpage- .views-row, .view-rolac-news-mainpage-2015 .views-row, .view-id-rolac_news_articulos_mainpage_2016 .views-row, .view-id-rolac_news_articulos_mainpage_2015 .views-row, .view-rolac-news-communicados-mainpage-2014 .views-row, .view-rolac-news-noticias-mainpage-2016 .views-row, .view-id-rolac_news_noticias_mainpage_2017 .views-row  {
    margin-bottom:10px;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.view-rolac-news-mainpage- img {
    float:left;
    width:300px;
    height:unset !important;
}

.view-rolac-news-mainpage- .views-row a, .view-rolac-news-mainpage-2015 .views-row a, .view-rolac-news-articulos-mainpage-2016 .views-row a,  .view-rolac-news-articulos-mainpage-2015 .views-row a, .view-rolac-news-communicados-mainpage-2014 .views-row a , .view-rolac-news-noticias-mainpage-2016 .views-row a, .view-id-rolac_news_noticias_mainpage_2017 .views-row a {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.gwm_banner_title {
	margin-top:25px !important;
}

.region-innerpagepane .view-rolac-bulletins .views-row
{
	width:30%;
	margin-right:23px;
	float:left;
	height:350px;
}


#p_l, #h_l, #r_l, #multi_l, #t_l	{ background:url("Thumb_bullets.png") no-repeat; top:-50px; right:25px;}
#p_r, #h_r, #r_r, #multi_r, #t_r	{ background:url("Thumb_bullets.png") no-repeat; background-position:-21px 0; top:-50px; right:0;}
#p_l, #p_r, #h_l, #h_r, #r_l, #r_r, #multi_l, #multi_r, #t_l, #t_r {
    border: 0 solid #000;
    cursor: pointer;
    display: inline-block;
    height: 20px;
    width: 21px;
}

#p_l:hover, #h_l:hover, #r_l:hover, #multi_l:hover							{background-position: 0 -20px;}
#p_r:hover, #h_r:hover, #r_r:hover, #multi_r:hover					{background-position: -21px -20px;}

.view-rolac-bulletins-mainpage .views-row, .view-rolac-infographias .views-row {
	width:45% !important;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
    height: 260px;
}

.view-rolac-infographias .views-row img {
	width:180px;
	height:unset;
	float:left;
	margin-right:10px;
}

.view-rolac-bulletins .views-row img {
	text-align:center;
	display:block;
	float:none !important;
	margin: 0 auto;
}

.navbar-nav > li > .dropdown-menu a {
    
}

.view-rolac-multimedia-mainpage .views-row {
	width:48%;
	margin:10px 1%;
	float:left;
	box-shadow: 2px 5px 5px -2px rgba(0, 0, 0, .2);
	padding:0 5px;
}

.view-rolac-multimedia-mainpage .views-row img {
	width:100%;
}
.view-rolac-multimedia-mainpage .views-row a {
	display:block;
}


.view-es-newcenter-pressreleases .views-row {
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	overflow:auto;
}

.view-es-newcenter-pressreleases .views-row  img {
	float:left;
	padding-right:10px;
}

.view-es-newcenter-pressreleases .views-row a {
	font-weight:bold;
}


@media only screen and (max-width: 480px)
{ 
	.geo_inner_left, .geo_inner_right {
		width:100%;
		display:block;
	}
	ul.social-icons li {
    margin-right: 2px;
	}
	
	.view-rolac-bulletins-mainpage .views-row, .view-rolac-infographias .views-row {
	width:98% !important;
	margin-left:1%;
	margin-bottom:10px;
	}
}

@media only screen and (max-width: 760px)
{
	.geo_row {
		padding:0 10px;
	}
}